.version.what_is_hypnotherapy /* version checker */
{
	color: #0000FE;
	background-color: #B06CDC;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 995px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/pp-wood-room-background-2-iepage-fr.png") no-repeat right top;
	background: rgba(0,0,0,0) url("../images/pp-wood-room-background-2.jpg") no-repeat right top;
	background-color: #FFFFFF;
	background-size: cover;
}

#page_position_content
{
	margin-bottom: -6px;
	width: 0.01px;/* should not cover content below */
}

#pu226
{
	width: 0.01px;
	margin-left: 29px;
}

#u226
{
	z-index: 3;
	width: 929px;
	height: 112px;
	position: relative;
	margin-right: -10000px;
	margin-top: 409px;
	left: 404px;
}

#u255
{
	z-index: 4;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 268px;
	left: 814px;
}

#u255:hover
{
	width: 108px;
	min-height: 0px;
	margin: 268px -10000px 0px 0px;
}

#u348-4
{
	z-index: 6;
	width: 65px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 307px;
	left: 835px;
}

#u348-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	width: 65px;
	margin: 307px -10000px 0px 0px;
}

#u669
{
	z-index: 10;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 399px;
	left: 814px;
}

#u252
{
	z-index: 11;
	width: 108px;
	position: relative;
	margin-right: -10000px;
}

#u349-4
{
	z-index: 13;
	width: 65px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 21px;
}

#u670
{
	z-index: 17;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 529px;
	left: 814px;
}

#u245
{
	z-index: 18;
	width: 108px;
	position: relative;
	margin-right: -10000px;
}

#u351-8
{
	z-index: 20;
	width: 65px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 22px;
}

#u671
{
	z-index: 28;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 814px;
}

#u238
{
	z-index: 29;
	width: 108px;
	position: relative;
	margin-right: -10000px;
}

#u555-8
{
	z-index: 31;
	width: 65px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 21px;
}

#u290
{
	z-index: 85;
	width: 177px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 725px;
}

#u290:hover
{
	width: 177px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u668
{
	z-index: 87;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 814px;
}

#u227
{
	z-index: 88;
	width: 108px;
	position: relative;
	margin-right: -10000px;
}

#u252:hover,#u245:hover,#u238:hover,#u227:hover
{
	width: 108px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u347-4
{
	z-index: 90;
	width: 65px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 21px;
}

#u521-68
{
	z-index: 94;
	width: 762px;
	min-height: 1151px;
	background-color: transparent;
	text-align: justify;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 12px;
}

#u521-16
{
	color: #000000;
}

#u521-34
{
	font-size: 16px;
	line-height: 19px;
}

#u521-63
{
	font-weight: bold;
}

#u521,#u521-19,#u521-33,#u521-65
{
	text-decoration: underline;
}

#u522-3
{
	z-index: 162;
	width: 208px;
	min-height: 162px;
	background-color: #DEF2FA;
	background-color: rgba(41,171,226,0.15);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 436px;
	left: 11px;
	-pie-background: rgba(41,171,226,0.15);
}

#u523-3
{
	z-index: 165;
	width: 208px;
	min-height: 162px;
	background-color: #DEF2FA;
	background-color: rgba(41,171,226,0.15);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 436px;
	left: 447px;
	-pie-background: rgba(41,171,226,0.15);
}

#u524-3
{
	z-index: 168;
	width: 208px;
	min-height: 162px;
	background-color: #DEF2FA;
	background-color: rgba(41,171,226,0.15);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 436px;
	left: 229px;
	-pie-background: rgba(41,171,226,0.15);
}

#u525-16
{
	z-index: 171;
	width: 193px;
	min-height: 151px;
	background-color: transparent;
	font-size: 17px;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 447px;
	left: 18px;
}

#u526-14
{
	z-index: 187;
	width: 193px;
	min-height: 151px;
	background-color: transparent;
	font-size: 17px;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 447px;
	left: 455px;
}

#u526-9
{
	font-size: 17px;
}

#u527-17
{
	z-index: 201;
	width: 193px;
	min-height: 151px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 447px;
	left: 244px;
}

#u527-2,#u527-4,#u527-6,#u527-8,#u527-10,#u527-12,#u527-14
{
	font-size: 17px;
	line-height: 20px;
}

#u550
{
	z-index: 218;
	width: 341px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.22);
	border-radius: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	-pie-background: rgba(255,255,255,0.22);
}

#u520-4
{
	z-index: 219;
	width: 419px;
	min-height: 40px;
	background-color: transparent;
	color: #0071BC;
	text-align: left;
	font-size: 30px;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#whatcanhypnotherapytreat
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 451px;
	left: 12px;
}

#pu864
{
	width: 0.01px;
	margin-left: 62px;
	margin-top: 1px;
}

#u864
{
	z-index: 2;
	width: 695px;
	height: 91px;
	position: relative;
	margin-right: -10000px;
}

#u860-15
{
	z-index: 48;
	width: 153px;
	min-height: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 32px;
}

#u861-11
{
	z-index: 63;
	width: 246px;
	min-height: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 232px;
}

#u863-11
{
	z-index: 74;
	width: 246px;
	min-height: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 525px;
}

#u630-9
{
	z-index: 39;
	width: 634px;
	min-height: 52px;
	margin-left: 100px;
	position: relative;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

